Bug 835418 - ghc-warp-1.3.8.2 is available
ghc-warp-1.3.8.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-warp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 835417
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 03:09 EDT by Upstream Release Monitoring
Modified: 2013-06-21 05:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 05:57:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-26 03:09:42 EDT
Latest upstream release: 1.2.2
Current version in Fedora Rawhide: 1.2.1.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-14 08:10:43 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.1.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-07-24 05:55:02 EDT
Latest upstream release: 1.3.0.1
Current version in Fedora Rawhide: 1.2.1.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-09-05 04:18:06 EDT
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-09-19 03:23:34 EDT
Latest upstream release: 1.3.1.1
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-09-25 13:11:54 EDT
Latest upstream release: 1.3.1.2
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-09-27 03:07:52 EDT
Latest upstream release: 1.3.2
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-10-04 04:31:08 EDT
Latest upstream release: 1.3.3
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-10-05 04:23:35 EDT
Latest upstream release: 1.3.3.1
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-10-11 18:06:13 EDT
Latest upstream release: 1.3.3.3
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2012-10-12 13:19:53 EDT
Latest upstream release: 1.3.4.1
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-10-31 05:50:37 EDT
Latest upstream release: 1.3.4.2
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Jens Petersen 2012-11-08 03:59:36 EST
1.3.4.1 committed to master
Comment 13 Upstream Release Monitoring 2012-11-12 09:43:56 EST
Latest upstream release: 1.3.4.4
Current version in Fedora Rawhide: 1.2.2
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2012-11-25 12:08:20 EST
Latest upstream release: 1.3.5
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2012-12-05 06:05:33 EST
Latest upstream release: 1.3.5.1
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2012-12-12 07:57:54 EST
Latest upstream release: 1.3.6
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2013-01-09 12:55:14 EST
Latest upstream release: 1.3.7
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2013-01-14 05:21:42 EST
Latest upstream release: 1.3.7.1
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-01-29 04:13:07 EST
Latest upstream release: 1.3.7.2
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-02-18 03:44:42 EST
Latest upstream release: 1.3.7.3
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2013-02-19 03:54:54 EST
Latest upstream release: 1.3.7.4
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Jens Petersen 2013-03-12 11:49:17 EDT
committed
Comment 23 Upstream Release Monitoring 2013-03-20 06:44:29 EDT
Latest upstream release: 1.3.7.5
Current version in Fedora Rawhide: 1.3.4.1
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Jens Petersen 2013-03-26 00:37:30 EDT
ghc-warp-1.3.7.4-1.fc20 built
Comment 25 Upstream Release Monitoring 2013-04-03 03:13:28 EDT
Latest upstream release: 1.3.8
Current version in Fedora Rawhide: 1.3.7.4
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2013-04-24 03:13:54 EDT
Latest upstream release: 1.3.8.1
Current version in Fedora Rawhide: 1.3.7.4
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2013-05-23 10:08:43 EDT
Latest upstream release: 1.3.8.2
Current version in Fedora Rawhide: 1.3.7.4
URL: http://hackage.haskell.org/packages/archive/warp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Jens Petersen 2013-06-10 05:48:17 EDT
committed to master for f20
Comment 29 Jens Petersen 2013-06-21 05:57:17 EDT
Built with ghc-7.6.3 for F20 Rawhide.

Note You need to log in before you can comment on or make changes to this bug.